<#macro kw name="GitLab">
  <svg viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
    <title>${name}</title>
    <path d="M23.6005 9.59068L23.5668 9.50445L20.3002 0.979328C20.2337 0.81224 20.116 0.670499 19.964 0.574441C19.8119 0.480015 19.6345 0.434537 19.4557 0.444146C19.2769 0.453756 19.1054 0.51799 18.9643 0.628176C18.8248 0.741526 18.7235 0.895119 18.6744 1.06805L16.4688 7.81617H7.53749L5.33186 1.06805C5.28402 0.894177 5.18257 0.739814 5.04194 0.626926C4.90083 0.51674 4.7293 0.452506 4.55053 0.442896C4.37175 0.433287 4.19433 0.478766 4.04222 0.573191C3.89054 0.669636 3.77297 0.811254 3.70606 0.978078L0.433225 9.49945L0.400734 9.58568C-0.0695071 10.8143 -0.127551 12.1626 0.235354 13.4271C0.598259 14.6916 1.36244 15.8039 2.41267 16.5962L2.42392 16.605L2.45391 16.6262L7.43002 20.3527L9.89184 22.2159L11.3914 23.3481C11.5668 23.4813 11.781 23.5534 12.0012 23.5534C12.2215 23.5534 12.4357 23.4813 12.6111 23.3481L14.1107 22.2159L16.5725 20.3527L21.5786 16.6037L21.5911 16.5937C22.639 15.8013 23.4014 14.6901 23.7637 13.4273C24.1261 12.1645 24.0688 10.8182 23.6005 9.59068Z" fill="#E24329" />
    <path d="M23.6005 9.59068L23.5668 9.50445C21.9751 9.83116 20.4752 10.5054 19.1742 11.4789L12 16.9036C14.4431 18.7519 16.57 20.3577 16.57 20.3577L21.5761 16.6087L21.5886 16.5987C22.638 15.8063 23.4015 14.6945 23.7644 13.4305C24.1272 12.1666 24.0697 10.8191 23.6005 9.59068Z" fill="#FC6D26" />
    <path d="M7.43002 20.3577L9.89184 22.2209L11.3914 23.3531C11.5668 23.4863 11.781 23.5584 12.0012 23.5584C12.2215 23.5584 12.4357 23.4863 12.6111 23.3531L14.1107 22.2209L16.5725 20.3577C16.5725 20.3577 14.4431 18.7469 12 16.9036C9.55693 18.7469 7.43002 20.3577 7.43002 20.3577Z" fill="#FCA326" />
    <path d="M4.8245 11.4789C3.5246 10.5034 2.02503 9.8274 0.433225 9.49945L0.400734 9.58568C-0.0695071 10.8143 -0.127551 12.1626 0.235354 13.4271C0.598259 14.6916 1.36244 15.8039 2.41267 16.5962L2.42392 16.605L2.45391 16.6262L7.43002 20.3527C7.43002 20.3527 9.55443 18.7469 12 16.8986L4.8245 11.4789Z" fill="#FC6D26" />
  </svg>
</#macro>
